Bug 87465 - Installer hangs at various points while installing packages
Installer hangs at various points while installing packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-27 01:25 EST by Ryan Powers
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-01 08:16:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Powers 2003-03-27 01:25:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
During install of 8.0, 7.3, or 7.2 from burned ISO's, the installer hangs on an 
RPM at various points. It does not seem to be the same package every time, and 
it does the same thing on multiple hard drives.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert Disc 1
2. Begin Install
3. Wait for packages to begin installing
    

Actual Results:  Installer hangs on package install

Expected Results:  Complete installation of RedHat Linux 8.0

Additional info:

I passed Memcheck86 testing, no errors. Media passes mediacheck.
Comment 1 Michael Fulbright 2003-03-31 15:51:03 EST
If you switch to VC4 as this delay is happening, do you see lots of IDE errors?
This is almost certainly a CD issue.
Comment 2 Ryan Powers 2003-04-01 08:16:11 EST
No errors. It was in fact just those two hard disks that I tried it on that 
caused problems. I picked up an old 10GB drive and it worked fine. So, my bad.

Note You need to log in before you can comment on or make changes to this bug.